{
  "CONDA_BUILD_SYSROOT": "",
  "xz": "5",
  "qt_main": "5.15",
  "bzip2": "1",
  "target_platform": "osx-64",
  "cxx_compiler": "clangxx",
  "zlib": "1.2",
  "cxx_compiler_version": "16",
  "channel_targets": "bioconda main"
}